.general-meeting-card{
  display: flex;
  flex-direction: column;
  justify-content: end;
  min-height: 39.8rem;
  max-width: 60rem;
  transition: all .3s ease-in-out;
  width: 100%;
  color: var(--dark-75);
}
/* .general-meeting-card:hover{
background-color: var(--cereno-teal);
    color: var(--base-5);

}
.general-meeting-card:hover p, .general-meeting-card:hover a{
    color: var(--base-5) !important;
} */
.general-meeting-card .general-meeting-card__links{
  overflow: hidden;
  max-height: 0;
  transition: max-height .5s ease;
}
.general-meeting-card:hover .general-meeting-card__links{
  max-height: 50rem;
  transition: max-height .5s ease;
}
.module-general-meetings .tabs__content-wrapper .expandable-content .row {
  row-gap: var(--sm-1);
}
@media all and (max-width:1024px){
.general-meeting-card .general-meeting-card__links{
max-height: 50rem;
  transition: max-height .5s ease;
}
}